#ifndef Icons_h
#define Icons_h

// $Id: Icons.h,v 1.21 2013/08/05 16:30:50 hupereir Exp $

/******************************************************************************
*
* Copyright (C) 2002 Hugo PEREIRA <mailto: hugo.pereira@free.fr>
*
* This is free software; you can redistribute it and/or modify it under the
* terms of the GNU General Public License as published by the Free Software
* Foundation; either version 2 of the License, or (at your option) any later
* version.
*
* This software is distributed in the hope that it will be useful, but WITHOUT
* Any WARRANTY; without even the implied warranty of MERCHANTABILITY or
* FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
* for more details.
*
* You should have received a copy of the GNU General Public License along with
* this program.  If not, see <http://www.gnu.org/licenses/>.
*
*******************************************************************************/

#include "BaseIcons.h"

#include <QString>

//! namespace for icon static name wrappers
namespace ICONS
{

    static const QString ALARM="alarm.png";
    static const QString ALARM_BIG="alarm-big.png";
    static const QString BATTERY_CHARGED="battery-charged.png";
    static const QString BATTERY_CHARGING="battery-charging.png";
    static const QString BATTERY_DISCHARGING="battery-100.png";
    static const QString BATTERY_UNKNOWN="battery-missing.png";
    static const QString PREVIOUS_YEAR="arrow-left-double.png";
    static const QString NEXT_YEAR="arrow-right-double.png";

    static const QString ADD_EVENT="list-add.png";
    static const QString REMOVE_EVENT="list-remove.png";

    static const QString IMPORT="document-import.png";
    static const QString EXPORT="document-export.png";

    static const QString RAISE_ALL = "edit-find.png";

    static const QString UP="arrow-up.png";
    static const QString DOWN="arrow-down.png";
    static const QString SORT="view-sort-ascending.png";

};

#endif
